Bug 1084772 - Review Request: php-theseer-directoryscanner - A recursive directory scanner and filter
Review Request: php-theseer-directoryscanner - A recursive directory scanner ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1084777
  Show dependency treegraph
 
Reported: 2014-04-06 09:22 EDT by Remi Collet
Modified: 2014-06-12 10:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: php-theseer-directoryscanner-1.3.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 03:35:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcompatinfo (7.78 KB, text/x-log)
2014-04-12 11:56 EDT, Shawn Iwinski
no flags Details
fedora-review.txt (6.63 KB, text/plain)
2014-04-12 11:57 EDT, Shawn Iwinski
no flags Details

  None (edit)
Comment 1 Shawn Iwinski 2014-04-12 11:56:19 EDT
Created attachment 885731 [details]
phpcompatinfo

phpcompatinfo version 2.26.0
Comment 2 Shawn Iwinski 2014-04-12 11:57:16 EDT
Created attachment 885732 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1084772
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 3 Shawn Iwinski 2014-04-12 11:58:23 EDT
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, just clean these up after initial import.
Comment 4 Remi Collet 2014-04-13 01:50:14 EDT
Thanks!

New Package SCM Request
=======================
Package Name: php-theseer-directoryscanner
Short Description: A recursive directory scanner and filter 
Owners: remi
Branches: f20 el6 epel7
InitialCC:
Comment 5 Kevin Fenzi 2014-04-13 16:38:28 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2014-04-14 01:20:34 EDT
php-theseer-directoryscanner-1.3.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-theseer-directoryscanner-1.3.0-1.fc20
Comment 7 Fedora Update System 2014-04-14 01:20:44 EDT
php-theseer-directoryscanner-1.3.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-theseer-directoryscanner-1.3.0-1.el6
Comment 8 Fedora Update System 2014-04-15 11:58:00 EDT
Package php-theseer-directoryscanner-1.3.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-theseer-directoryscanner-1.3.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-5203/php-theseer-directoryscanner-1.3.0-1.fc20
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2014-04-24 03:35:03 EDT
php-theseer-directoryscanner-1.3.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2014-05-03 11:27:16 EDT
php-theseer-directoryscanner-1.3.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Remi Collet 2014-06-12 08:35:58 EDT
Package Change Request
======================
Package Name: php-theseer-directoryscanner
New Branches: f19
Owners: remi
InitialCC:
Comment 12 Gwyn Ciesla 2014-06-12 10:39:40 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.